Bug 1732522 - [RFE] Support for correlation id and syslog in pulp 3
Summary: [RFE] Support for correlation id and syslog in pulp 3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.10.0
Assignee: satellite6-bugs
QA Contact: Stephen Wadeley
URL:
Whiteboard: pulp3
Depends On:
Blocks: 1581719
TreeView+ depends on / blocked
 
Reported: 2019-07-23 14:52 UTC by Lukas Zapletal
Modified: 2021-12-13 09:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 14:08:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29912 0 Normal Closed Support correlation id with pulp3 2021-05-26 12:56:40 UTC
Pulp Redmine 4689 0 Normal CLOSED - CURRENTRELEASE As a user, Pulp logs have correlation ids in the logs of all services 2020-12-07 20:07:05 UTC
Red Hat Product Errata RHSA-2021:4702 0 None None None 2021-11-16 14:09:04 UTC

Description Lukas Zapletal 2019-07-23 14:52:56 UTC
This is a tracking ticket for Satellite 6 task "Better and unified logging". Upstream it is being tracked under:

https://pulp.plan.io/issues/4689

and

https://pulp.plan.io/issues/3372

Comment 3 pulp-infra@redhat.com 2020-05-08 19:31:18 UTC
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.

Comment 4 pulp-infra@redhat.com 2020-05-08 19:31:19 UTC
The Pulp upstream bug priority is at Low. Updating the external tracker on this bug.

Comment 5 pulp-infra@redhat.com 2020-06-05 21:03:51 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 6 pulp-infra@redhat.com 2020-06-05 21:03:53 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 7 pulp-infra@redhat.com 2020-11-10 13:05:07 UTC
The Pulp upstream bug status is at POST. Updating the external tracker on this bug.

Comment 8 pulp-infra@redhat.com 2020-12-04 20:06:43 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 9 pulp-infra@redhat.com 2020-12-04 21:06:53 UTC
All upstream Pulp bugs are at MODIFIED+. Moving this bug to POST.

Comment 10 pulp-infra@redhat.com 2020-12-07 20:06:38 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 14 James Jeffers 2021-05-26 12:57:03 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/29912 has been resolved.

Comment 19 errata-xmlrpc 2021-11-16 14:08:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.10 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4702


Note You need to log in before you can comment on or make changes to this bug.